@charset "UTF-8";

.new_ico {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
}

.new_ico::before {
    content: "";
    position: absolute;
    display: inline-block;
    background-image: url(/column/caremanagement/top/img/common/ico_new.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    top:0;
    left:0;
    width: 45px;
    height: 45px;
}

@media screen and (max-width: 767px){
    #location {
        display: block;
        background: #efefef;
    }
    
    #location p {
        padding: 3px 10px;
    } 
}

p#pagetop_btn{
  margin-top: 60px;
}

.conts_in {
    width: 100%;
  max-width: 956px;
  margin: 0 auto;
}
.ttl_main{
  font-weight: bold;
  text-align: center;
  font-size: 32px;
  line-height: 45px;
}
.ttl_mainL{
  font-weight: bold;
  text-align: center;
  font-size: 28px;
}
.txt_wh{
  color: #fff;
}
.txt_lead{
  font-size: 18px;
  margin: 30px 0 50px;
  text-align: center;
}

a.btn_bdr,
.btn_bdr{
  border: 3px solid #0465ac;
  border-radius: 5px;
  background-color: #fff;
  display: inline-block;
  color: #0465ac;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
a.btn_solid{
  border-radius: 5px;
  background-color: #0465ac;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 52px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
.link_arw:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 6px;
  height: 6px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}

.column_ttl{
    position: relative;
    font-size: 32px;
    font-weight: bold;
	margin-bottom: 30px;
}
.lineControl{
	max-width: 1200px;
	margin: 0 auto 30px;
}
.column_ttl::before {
    content: "";
    position: absolute;
    background: #CCCCCC;
    width: 100%;
    height: 2px;
    bottom: -3px;
}
.column_ttl::after {
    content: "";
    position: absolute;
    background: #277fbb;
    width: 250px;
    height: 2px;
    left:0;
    bottom: -3px;
}

#mv p,
#article .bnr_box,
#return_top .bnr_box {
    max-width: 720px;
    margin: auto;
}

@media screen and (max-width: 767px){
  .conts_in {
    width: calc(100% - 26px);
  }
  .ttl_main{
    font-size: 24px;
  }
  .ttl_mainL{
    font-size: 20px;
    margin-top: 8px;
  }
  .txt_lead{
    font-size: 14px;
    margin: 20px 0 30px;
    text-align: center;
  }
  a.btn_bdr{
    border: 2px solid #0465ac;
    font-size: 14px;
  }
  .sec{
    padding: 40px 0 50px;
    min-width: 1px;
  }
  .column_ttl {
    font-size: 24px; 
  }
  .column_ttl::after {
      width: 100px;
  }
}

#mv{
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-top: 20px;
}

#mv .ttl_h1{
    width: 100%;
  margin-bottom: 15px;
}

#mv .ttl_h1 img {
   width: 100%; 
}

#mv p {
   width: 100%;
    font-size:18px;
    line-height: 32px;
}

@media screen and (max-width: 767px){
  #mv{
    margin-top: 0;
  }
  #mv .ttl_h1{
    margin-bottom: 10px;
  }
  #mv p {
    width: auto;
    font-size:16px;
    line-height: 28px;
      padding: 0 13px;
  }
}

#recommend {
  background: #F2F9FF;
    margin: 80px 0 0;
    padding: 90px 7% 80px
}

.recommend_area {
    display: flex;
    justify-content: space-between;
}

.recommend_item {
    width: calc((100% - 90px) / 4);
}

.recommend_item a {
    border-radius: 8px;
    display: inline-block;
    width: 100%;
    height: fit-content;
}

.recommend_item a img {
    width: 100%;
    border-radius: 8px;
}

.recommend_item p {
    font-size: 15px;
    line-height: 22px;
}

@media screen and (max-width: 767px){
    #recommend {
        margin: 60px 0 0;
        padding: 60px 13px 44px;
    }
    
    .recommend_area {
        flex-wrap: wrap;
    }
    
    .recommend_item {
         width: 100%;
        display: flex;
        justify-content: space-between;
        margin-bottom: 16px;
    }
    
    .recommend_item a {
        width: calc(50% - 5px);
    }
    
    .recommend_item p {
        width: calc(50% - 5px);
    }
    
}

#product {
    background: #F5F5F5;
    padding: 90px 7% 80px;
}

#product .product_area {
    margin: auto;
    max-width: 1200px;
}

#product .column_ttl {
    margin: auto;
    margin-bottom: 30px;
    max-width: 1200px;
}

#product .list_btn{
  display: flex;
  justify-content: center;
}

#product .list_btn a{
  max-width: 470px;
  width: 100%;
  font-size: 18px;
  display: block;
    position: relative;
}

#product .list_btn a:first-of-type {
    margin-right:15px;
}
#product .list_btn a:last-of-type {
    margin-left:15px;
}

#product .btn_bdr{
  line-height: 54px;
}
#product .btn_yellow{
  background: #e29200;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 8px;
  height: 60px;
  line-height: 60px;
}
#product .btn_yellow:hover{
  text-decoration: none;
}


#product .list_btn a.btn_yellow::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    border: 7px solid transparent;
    border-left: 11px solid #fff;
}


#product .list_btn a.btn_bdr::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    border: 7px solid transparent;
    border-left: 11px solid #0465ac;
}

#product .blankIcon {
  width: 23px;
  margin-left: 7px;
  display: inline-block;
}
#product .blankIcon img {
  vertical-align: -4px;
}
#product .bnr_box{
  margin-bottom: 30px;
}

@media screen and (min-width: 768px){
  #product .list_btn a::after{
    right: 33px;
  }
  #product .list_btn .btn_bdr::after{
    right: 30px;
  }
}
@media screen and (max-width: 767px){
  #product {
        padding: 60px 13px ;
    }
  #product .list_btn{
    margin-top: 25px;
    gap: 10px 0;
      flex-wrap: wrap;
  }
  #product .list_btn a{
    width: 100%;
    max-width: 100%;
  }
    #product .list_btn a:first-of-type {
    margin-right:0;
}
#product .list_btn a:last-of-type {
    margin-left:0;
}
  #product .btn_yellow{
    height: 58px;
    line-height: 58px;
  }
  #product .blankIcon {
    width: 20px;
    margin-left: 2px;
  }
  #product .blankIcon img {
    vertical-align: -2px;
  }
}

.product_area {
    display: flex;
    flex-wrap: wrap;
}

.product_btn {
    display: inline-block;
    width: calc((100% - 90px) / 4);
    border: 1px solid #707070;
    min-height: 90px;
    margin-right: 27px;
    margin-bottom: 30px;
    background-color: #fff;
    font-size: 15px;
    position: relative;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: right bottom;
}

.product_btn:nth-of-type(4n) {
    margin-right: 0;
}

.product_btn span {
    position: absolute;
    left: 10px;
}

.product_btn01 {background-image: url(/img/index_item_01.jpg);}
.product_btn02 {background-image: url(/img/index_item_02.jpg);}
.product_btn03 {background-image: url(/img/index_item_04.jpg);}
.product_btn04 {background-image: url(/img/index_item_03.jpg);}
.product_btn05 {background-image: url(/img/index_item_05.jpg);}
.product_btn06 {background-image: url(/img/index_item_06.jpg);}
.product_btn07 {background-image: url(/img/index_item_13.jpg);}
.product_btn08 {background-image: url(/img/index_item_14.jpg);}

.product_btn01 span {top: 22px;}
.product_btn02 span {top: 14px;}
.product_btn03 span {top: 22px;}
.product_btn04 span {top: 22px;}
.product_btn05 span {top: 36px;}
.product_btn06 span {top: 22px;}
.product_btn07 span {top: 36px;}
.product_btn08 span {top: 22px;}

@media screen and (max-width: 767px){
    .product_btn {
        width: calc((100% - 20px) / 2);
        min-height: 80;
        margin-right: 15px;
        margin-bottom: 10px;
        background-size: auto 70%;
    }
    
    .product_btn:nth-of-type(2n) {
        margin-right: 0;
    } 
}

.bg-gray{
  background-color: #f8f8f8;
}
#article .box_wh{
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #cccccc;
}
#article .list_box{
  gap: 30px 0;
}
#article .box_sub{
  width: 465px;
  display: flex;
  align-items: center;
  text-decoration: none;
  box-sizing: border-box;
}
#article .box_sub img{
  display: block;
  width: 100%;
}
#article .box_sub .txt_box{
  padding: 10px 5px 10px 25px;
  font-size: 20px;
  font-weight: bold;
  box-sizing: border-box;
  flex: 1 1 auto;
}
#article .btn_blank{
  position: relative;
}
#article .btn_blank:after{
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 16px;
  height: 16px;
  background: url(/column/caremanagement/top/img/common/icon_blank.png) no-repeat;
  background-size: contain;
}
.bnr_box a{
  display: block;
}
.bnr_box a img {
  vertical-align: bottom;
}
#article .bnr_box{
  margin-top: 50px;
    margin-bottom: 50px;
}
#article .bnr_box img {
    width: 100%;
}
@media screen and (max-width: 767px){
  #article .list_box{
    gap: 15px 0;
  }
  #article .box_sub{
    width: 100%;
  }
  #article .box_sub .txt_box{
    width: 50%;
    padding-left: 15px;
    font-size: 18px;
  }
  #article .box_sub .img_box{
    max-width: 50%;
  }
  #article .btn_blank:after{
    right: 10px;
    top: 10px;
    width: 12px;
    height: 12px;
  }
  #article .bnr_box{
      margin-top: 60px;
    margin-bottom: 60px;
  }
}

#rental_guide {
    background-color: #FAF9F5;
    padding: 70px 7% 60px;
    border-top: 1px #CCCCCC solid;
}

#rental_guide .conts_in {
    display: flex;
    justify-content: center;
}

.rental_guide_btn01,
.rental_guide_btn02 {
    font-size: 18px;
    font-weight: bold;
    padding: 20px 62px;
    border-radius: 80px;
    background-color: #fff;
    display: inline-block;
    position: relative;
}

.rental_guide_btn01 {
    border: 2px solid #1565C0;
    margin-right: 15px;
}

.rental_guide_btn02 {
    border: 2px solid #F29100;
    margin-left: 15px;
}

.rental_guide_btn01::after {
    content: "";
    position: absolute;
  top: calc(50% - 6px);
  right: 20px;
  width: 9px;
  height: 9px;
  border-top: 3px solid #1565C0;
  border-right: 3px solid #1565C0;
  transform: rotate(45deg);
}

.rental_guide_btn02::after {
    content: "";
    position: absolute;
  top: calc(50% - 6px);
  right: 20px;
  width: 9px;
  height: 9px;
  border-top: 3px solid #F29100;
  border-right: 3px solid #F29100;
  transform: rotate(45deg);
}

@media screen and (max-width: 875px){
    .rental_guide_btn01,
    .rental_guide_btn02 {
        padding: 20px 30px;
    }
}

@media screen and (max-width: 767px){
    #rental_guide {
     padding: 60px 13px;   
    }
    #rental_guide .conts_in {
        width: 100%;
        flex-wrap: wrap;
    }
    .rental_guide_btn01,
    .rental_guide_btn02 {
        width: 100%;
        text-align: center;
        padding:15px;
    }
    
    .rental_guide_btn01 {
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .rental_guide_btn02 {
        margin-left: 0;
    }
}

#return_top {
    margin-top: 50px;
}

#return_top .bnr_box {
    width: 100%;
    margin: auto;
}

#return_top .bnr_box img {
    width: 100%;
    margin: auto;
}

@media screen and (max-width: 767px){
    #return_top {
        margin-top: 53px;
        margin-bottom: 50px;
    }
}

@media screen and (min-width: 768px) {
    #contents {
    width: 956px;
    margin: 0 auto;
}
	#contents .cv_map {
		margin: 50px 0;
	}
	#contents .cv_map_ttl {
		padding: 10px 0;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
	#contents .cv_map_content {
		overflow: hidden;
		padding: 20px 60px;
		background: #f2f7e8;
        position: relative;
	}
	#contents .cv_map_content .left {
		position: relative;
		float: left;
		width: 42.2%;
        
	}
	#contents .cv_map_content .left .map_ttl {
		margin-bottom: 20px;
	}
	#contents .cv_map_content .left .map_sub_ttl {
		margin-bottom: 145px;
	}
	#contents .cv_map_content .left ul {
		margin: 0;
		padding: 0;
	}
	#contents .cv_map_content .left li {
		position: absolute;
		display: table;
		width: 27px;
		height: 21px;
		float: none;
		margin: 0;
		border: 0;
	}
	#contents .cv_map_content .left li a,
	#contents .cv_map_content .left li span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-size: 10px;
		font-weight: bold;
		padding: 0;
	}
	#contents .cv_map_content .left li span {
		background: #e0e0e0;
    	color: #aaa;
	}
	#contents .cv_map_content .left li.gnav_link01 {
		top: 1px;
		right: 0;
		width: 67px;
		height: 37px;
	}
	#contents .cv_map_content .left li.gnav_link02 {
		top: 46px;
		right: 12px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link03 {
		top: 69px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link04 {
		top: 69px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link05 {
		top: 92px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link06 {
		top: 92px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link07 {
		top: 115px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link08 {
		top: 115px;
		right: 40px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link09 {
		top: 138px;
		right: 68px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link10 {
		top: 138px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link11 {
		top: 138px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link12 {
		top: 160px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link13 {
		top: 160px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link14 {
		top: 183px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 {
		top: 206px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 a {
		font-size: 9px !important;
	}
	#contents .cv_map_content .left li.gnav_link16 {
		top: 206px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link17 {
		top: 115px;
		right: 97px;
	}
	#contents .cv_map_content .left li.gnav_link18 {
		top: 138px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link19 {
		top: 138px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link20 {
		top: 160px;
		right: 96px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link21 {
		top: 183px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link22 {
		top: 206px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link23 {
		top: 206px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link24 {
		top: 206px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link25 {
		top: 138px;
		right: 181px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link26 {
		top: 160px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link27 {
		top: 183px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link28 {
		top: 183px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link29 {
		top: 206px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link30 {
		top: 229px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link31 {
		top: 138px;
		left: 58px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link32 {
		top: 138px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link33 {
		top: 138px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link34 {
		top: 160px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link35 {
		top: 160px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link36 {
		top: 190px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link37 {
		top: 190px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link38 {
		top: 213px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link39 {
		top: 213px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link40 {
		top: 75px;
		left: 1px;
	}
	#contents .cv_map_content .left li.gnav_link41 {
		top: 160px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link42 {
		top: 160px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link43 {
		top: 183px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link44 {
		top: 183px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link45 {
		top: 206px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link46 {
		top: 206px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link47 {
		top: 229px;
		left: 0;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link01 a {
		background: #6077e6;
	}
	#contents .cv_map_content .left li.gnav_link02 a,
	#contents .cv_map_content .left li.gnav_link03 a,
	#contents .cv_map_content .left li.gnav_link04 a,
	#contents .cv_map_content .left li.gnav_link05 a,
	#contents .cv_map_content .left li.gnav_link06 a,
	#contents .cv_map_content .left li.gnav_link07 a {
		background: #38aee7;
	}
	#contents .cv_map_content .left li.gnav_link08 a,
	#contents .cv_map_content .left li.gnav_link09 a,
	#contents .cv_map_content .left li.gnav_link10 a,
	#contents .cv_map_content .left li.gnav_link11 a,
	#contents .cv_map_content .left li.gnav_link12 a,
	#contents .cv_map_content .left li.gnav_link13 a {
		background: #2edbd8;
	}
	#contents .cv_map_content .left li.gnav_link14 a,
	#contents .cv_map_content .left li.gnav_link15 a,
	#contents .cv_map_content .left li.gnav_link16 a {
		background: #27d97d;
	}
	#contents .cv_map_content .left li.gnav_link17 a,
	#contents .cv_map_content .left li.gnav_link18 a,
	#contents .cv_map_content .left li.gnav_link19 a,
	#contents .cv_map_content .left li.gnav_link20 a,
	#contents .cv_map_content .left li.gnav_link21 a,
	#contents .cv_map_content .left li.gnav_link22 a,
	#contents .cv_map_content .left li.gnav_link23 a,
	#contents .cv_map_content .left li.gnav_link24 a {
		background: #9adb58;
	}
	#contents .cv_map_content .left li.gnav_link25 a,
	#contents .cv_map_content .left li.gnav_link26 a,
	#contents .cv_map_content .left li.gnav_link27 a,
	#contents .cv_map_content .left li.gnav_link28 a,
	#contents .cv_map_content .left li.gnav_link29 a,
	#contents .cv_map_content .left li.gnav_link30 a {
		background: #d6d600;
	}
	#contents .cv_map_content .left li.gnav_link31 a,
	#contents .cv_map_content .left li.gnav_link32 a,
	#contents .cv_map_content .left li.gnav_link33 a,
	#contents .cv_map_content .left li.gnav_link34 a,
	#contents .cv_map_content .left li.gnav_link35 a {
		background: #edc12f;
	}
	#contents .cv_map_content .left li.gnav_link36 a,
	#contents .cv_map_content .left li.gnav_link37 a,
	#contents .cv_map_content .left li.gnav_link38 a,
	#contents .cv_map_content .left li.gnav_link39 a {
		background: #ff9d57;
	}
	#contents .cv_map_content .left li.gnav_link40 a,
	#contents .cv_map_content .left li.gnav_link41 a,
	#contents .cv_map_content .left li.gnav_link42 a,
	#contents .cv_map_content .left li.gnav_link43 a,
	#contents .cv_map_content .left li.gnav_link44 a,
	#contents .cv_map_content .left li.gnav_link45 a,
	#contents .cv_map_content .left li.gnav_link46 a,
	#contents .cv_map_content .left li.gnav_link47 a {
		background: #ff7d8a;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 8px 18px;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		width: 301px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		content: "";
		position: absolute;
		top: 15px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	#contents .cv_map_content .right {
		float: right;
		width: 45%;
        position: absolute;
        bottom: 20px;
        right: 60px;
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn.tel.pcOnly {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: block;
		position: relative;
		padding: 15px 0 15px 85px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn > span {
		display: block;
		position: relative;
		padding: 15px 0 15px 85px;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn.mail a {
		font-size: 22px;
	}
	#contents .cv_map_content .right .btn.tel > span {
		font-size: 24px;
	}
	#contents .cv_map_content .right .btn.tel > span > span {
		font-size: 18px;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .right .btn.tel > span:before {
		content: '';
		position: absolute;
		width: 42px;
		height: 49px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_phone.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .left ul li a:hover,
	#contents .cv_map_content .left .map_btn a:hover,
	#contents .cv_map_content .right .btn a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
}



@media screen and (max-width: 767px) {
	#contents .cv_map {
		margin: 60px 13px;
	}
	#contents .cv_map_ttl {
		padding: 5px 0;
		background: #dbedfc;
		font-size: 17px;
		text-align: center;
	}
	#contents .cv_map_content {
		background: #f2f7e8;
		overflow: hidden;
		padding: 15px;
		color: #333333;
	}
	#contents .cv_map_content .left {
		position: relative;
	}
	#contents .cv_map_content .left .map_station {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		width: 34.85%;
		margin-bottom: 0 !important;
	}
	#contents .cv_map_content .left .map_btn {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 10px;
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 5px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		position: absolute;
		right: 3.5%;
		top: 35%;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
		background-size: 10px;
		content: "";
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 14px;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn.tel.spOnly {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: block;
		position: relative;
		border: 1px solid #7bbd26;
		font-size: 14px;
		font-weight: bold;
		padding: 15px 0 15px 50px;
		line-height: 1.2;
		color: #76ba1d;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		background-size: 8px;
	}
	#contents .cv_map_content .right .btn.tel a,
	#contents .cv_map_content .right .btn.tel a span {
		font-size: 10px;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		width: 25px;
		height: 18px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
		background-size: 100%;
	}
	#contents .cv_map_content .right .btn.tel a:before {
		content: '';
		position: absolute;
		width: 20px;
    	height: 25px;
		top: 50%;
		transform: translateY(-50%);
		left: 20px;
		background: url(/img/index_icon_phone.gif) no-repeat 0 0;
		background-size: 100%;
	}
    
    .cv_map_sp h3 {
            font-size: 17px;
    font-weight: bold;
    text-align: center;
    background: url(/img/ttl_boder.png) no-repeat 50% 100%;
    background-size: 44px;
    padding: 0 0 10px;
    margin: 0 0 15px;
    color: #333333;
    }
    
    .map_sp_station h4 {
		font-size: 17px;
		color: #ffffff;
		text-align: center;
		padding: 5px 0;
		margin-bottom: 0;
		font-weight: bold;
	}
	.map_sp_station[data-region=hokkaido] h4 {
		background-color: #6077e6;
	}
	.map_sp_station[data-region=tohoku] h4 {
		background-color: #38aee7;
	}
	.map_sp_station[data-region=kitakanto] h4 {
		background-color: #37d3cd;
	}
	.map_sp_station[data-region=tokyo_minamikanto] h4 {
		background-color: #26d97d;
	}
	.map_sp_station[data-region=tokai_hokuriku] h4 {
		background-color: #9adb58;
	}
	.map_sp_station[data-region=kinki] h4 {
		background-color: #c9c900;
	}
	.map_sp_station[data-region=chugoku_shikoku] h4 {
		background-color: #ff9d56;
	}
	.map_sp_station[data-region=kyushu] h4 {
		background-color: #ff7d8a;
	}
}

.share_sns {
    width: 130px;
    margin: 110px auto 80px;
    display: flex;
    justify-content: space-between;
} 

.share_sns a {
    width: 50px;
    height: auto;
}

.share_sns a img {
    width: 100%;
}

@media screen and (max-width: 767px) {
   .share_sns {
       width:100%;
       max-width: 210px;
       margin: 70px auto 60px;
    }  
}


.section_inner_btn .btn a img{
	max-width: 70%;
}
  @media screen and (max-width: 767px){
	.section_inner_btn {
		max-width: 100%;
	}
	.section_inner_btn .btn a img{
	  max-width: 90%;
	}
  }
.section_inner_btn .btn {
	padding: 20px 95px;
	box-sizing: border-box;
}
  .section_inner_btn .btn a {
	display: flex;
	padding: 25px;
	background-color: #fff;
	border: 2px solid #0265a9;
	border-radius: 10px;
	box-sizing: border-box;
  }
  .section_inner_btn .btn a:hover {
	opacity: 0.8;
	text-decoration: none;
  }
  .section_inner_btn .btn a p {
	text-align: center;
  }
  .section_inner_btn .btn a p:nth-child(1) {
	width: 70%;
	padding: 5px 0;
	border-right: 1px solid #0265a9;
  }
  .section_inner_btn .btn a p:nth-child(2) {
	width: 40%;
	padding: 14px 0;
	color: #0265a9;
	font-size: 22px;
	font-weight: bold;
  }
  @media screen and (max-width: 767px) {
	.section_inner_btn .btn {
	  padding: 15px 0;
	}
	.section_inner_btn .btn a {
	  display: block;
	  padding: 15px 50px;
	}
	.section_inner_btn .btn a p:nth-child(1) {
	  width: 100%;
	  padding: 0 0 10px;
	  border-right: none;
	  border-bottom: 1px solid #0265a9;
	}
	.section_inner_btn .btn a p:nth-child(1) img {
	  width: 88%;
	}
	.section_inner_btn .btn a p:nth-child(2) {
	  width: 100%;
	  padding: 10px 0 0;
	  font-size: 13px;
	}
  }

@media screen and (max-width: 960px) and (min-width: 767px) {
    #mv p,
    #article .bnr_box,
    #return_top .bnr_box {
        padding-left: 10px;
        padding-right: 10px;
    }
    
}


/* slider */

.slider_inc {
   width: 720px;
    margin: auto;
}

.slider_ttl {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 18px;
}

.slider_inc .info_list {
	position: relative;
	padding: 50px 40px;
	background: #F2F9FF;
	border-radius: 4px;
}
.slider_inc .info_list li:hover a {
	text-decoration: none;
}
.slider_inc .box_container {
	margin-right: 20%;
	margin-left: 20%;
}
.slider_inc .box_container li:after {
	content: '';
	clear: both;
	display: table;
}
.slider_inc .box_container li > a {
	display: block;
	padding: 0 0 10px;
	background: #fff;
	border-radius: 4px;
	text-align: center;
}
.slider_inc .box_container li > a img {
	width: 100%;
	margin-bottom: 10px;
}
.slider_inc .box_container li > a span {
	display: block;
	font-size: 15px;
	font-weight: bold;
    padding: 0 10px;
}
.slider_inc .bx-controls .bx-controls-direction > a {
	display: block;
	position: absolute;
	width: 18px;
	top: 0;
	bottom: 0;
	text-align: center;
	z-index: 1;
	background-color: #fff;
	border: 0;
	cursor: pointer;
	outline: none;
}
.slider_inc .bx-controls .bx-controls-direction .bx-prev {
    left: -25px;
	background: url(/column/img/common/s_vi_prev_02.png) no-repeat center left;
    background-size: 100%;
    width: 50px;
}
.slider_inc .bx-controls .bx-controls-direction .bx-next {
	right: -25px;
	background: url(/column/img/common/s_vi_next_02.png) no-repeat center right;
    background-size: 100%;
    width: 50px;
}
.slider_inc .bx-controls .bx-pager {
	display: none;
}

@media screen and (max-width: 767px) {
	.slider_inc {
		width: 100%;
    	margin: 0 auto;
	}
    .slider_ttl {
        font-size: 18px;
    }
	.slider_inc .info_list {
		padding: 50px 20px;
		border-radius: 0;
	}
    .slider_inc .bx-wrapper {
            margin: 0 35px;
    }
	.slider_inc .box_container {
		margin: 0;
	}
	.slider_inc .box_container li > a span {
		font-size: 14px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-prev {
        width: 40px;
		left: 5px;
            top: 70px;
	}
	.slider_inc .bx-controls .bx-controls-direction .bx-next {
		right: 5px;
        width: 40px;
            top: 70px;
	}
}
